{
  "id": "cours/rencontre7.2",
  "title": "Cours 14 - Intro Web API",
  "description": "😴 Architecture REST",
  "source": "@site/docs/01-cours/14-rencontre7.2.md",
  "sourceDirName": "01-cours",
  "slug": "/cours/rencontre7.2",
  "permalink": "/4W6-WebServices/cours/rencontre7.2",
  "draft": false,
  "unlisted": false,
  "editUrl": "https://github.com/departement-info-cem/4W6-WebServices/tree/main/web/docs/01-cours/14-rencontre7.2.md",
  "tags": [],
  "version": "current",
  "sidebarPosition": 14,
  "frontMatter": {},
  "sidebar": "docs",
  "previous": {
    "title": "Cours 13 - Intra sommatif (15%)",
    "permalink": "/4W6-WebServices/cours/rencontre7.1"
  },
  "next": {
    "title": "Cours 15 - Relations et services",
    "permalink": "/4W6-WebServices/cours/rencontre8.1"
  }
}